.page-header {
  background: slategray;
  color: #f4f5f7;
  height: 70px;
  display: flex;
  justify-content: space-around;
  align-items: center;

  .logo {
    margin: 10px 30px;
  }

  .header_links {
    width: 300px;
    height: 70px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;

    .header_link {
      color: #f4f5f7;
      text-decoration: none;

      &--active {
        color: #d58e32;
      }
    }
  }
}


